{
  "row_id": 1884,
  "query": "TRENDS Clothing Shop Kaikaluru",
  "data": [
    {
      "name": "Facebook trends Kaikaluru",
      "place_id": "0x3a363dddad425907:0x7b1913372602586b",
      "address": "Shyamalamba temple street, Kaikaluru, Andhra Pradesh 521333",
      "rating": null,
      "reviews_count": null,
      "categories": [
        "Men's clothing store"
      ],
      "website": null,
      "phone": null,
      "thumbnail": null,
      "latitude": 16.550061,
      "longitude": 81.2101814,
      "link": "https://www.google.com/maps/place/Facebook+trends+Kaikaluru/data=!4m7!3m6!1s0x3a363dddad425907:0x7b1913372602586b!8m2!3d16.550061!4d81.2101814!16s%2Fg%2F11vf9bdt6y!19sChIJB1lCrd09NjoRa1gCJjcTGXs?authuser=0&hl=en&rclk=1"
    },
    {
      "name": "TRENDS",
      "place_id": "0x3a363192d3c11393:0xcad642f8e5ff5ac8",
      "address": "Ground Floor, PUJA APPARTMENT, PP Rd, below Sri Laxmisrineenivasa Kalyanamandapam, opp. Kumari Takies, Kaikaluru, Andhra Pradesh 521333",
      "rating": 2.7,
      "reviews_count": 21,
      "categories": [
        "Clothing store",
        "Outlet mall",
        "Store"
      ],
      "website": "https://reliancetrends.com/page/trends-eluru-kaikalur",
      "phone": "09948969080",
      "thumbnail": null,
      "latitude": 16.549122,
      "longitude": 81.2064369,
      "link": "https://www.google.com/maps/place/TRENDS/data=!4m7!3m6!1s0x3a363192d3c11393:0xcad642f8e5ff5ac8!8m2!3d16.549122!4d81.2064369!16s%2Fg%2F11krbfy1v1!19sChIJkxPB05IxNjoRyFr_5fhC1so?authuser=0&hl=en&rclk=1"
    }
  ]
}